<?php
/**
 * Child theme functions and definitions
 *
 * @link https://developer.wordpress.org/themes/advanced-topics/child-themes/#using-functions-php
 */

/** Enqueue parent theme stylesheet */
function uuatheme_parent_style() {
	wp_enqueue_style( 'uuatheme-parent-style', get_template_directory_uri() . '/style.css', array(), uuatheme_version() );
}
add_action( 'wp_enqueue_scripts', 'uuatheme_parent_style' );

/**
 * Below is a test to confirm the parent theme is being overridden by the child.
 * If your page titles say, "Child Theme Loaded," the child theme is working.
 * After you confirm it's working, delete this function and filter.
 */
function uuatheme_title() {
	return "Child Theme Loaded";
}
add_filter( 'the_title', 'uuatheme_title' );

// Custom code goes here
